We now have software to support RailWorks and Rail Simulator.

Please note, if you have our Rail Simulator software already installed, you should uninstall it before running this new installlation.

Go here for full information and the download: http://www.raildriver.com/support/rdrs.release.php